FLANG

Public Types | Public Member Functions | List of all members
Fortran::parser::PureDefaultParser< A > Class Template Reference

## Public Types
using | resultType = A

## Public Member Functions
constexpr | PureDefaultParser (const PureDefaultParser &)=default
std::optional< A > | Parse (ParseState &) const

The documentation for this class was generated from the following file:

- lib/Parser/basic-parsers.h